curl --location --request DELETE 'https://api.mintlify.com/api/user' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"user_group_id": "example_1"
"current_token": "abcdef"
}'
{
"success": 1
}
Endpoint Examples
Delete User
This endpoint deletes an existing user.
DELETE
/
api
/
user
curl --location --request DELETE 'https://api.mintlify.com/api/user' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"user_group_id": "example_1"
"current_token": "abcdef"
}'
{
"success": 1
}
Body
The data source ID provided in the data tab may be used to identify the data
source for the user group
Response
curl --location --request DELETE 'https://api.mintlify.com/api/user' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"user_group_id": "example_1"
"current_token": "abcdef"
}'
{
"success": 1
}